<template>
  <div id="app-container-div">
    <ul>
      <li>
        <router-link :to="{ name: 'translatorRoute'}">Translator</router-link>
      </li>
      <li>
        <router-link to="/article/SomeRandomTitle">Reading</router-link>
      </li>
    </ul>
    <router-view></router-view>
  </div>
</template>